@CHARSET "UTF-8";
._over_div{
	width: 100%;
    position: fixed;
	top:0;
    opacity: 0.5;
    left: 0;
    height: 100%;
    background-color: rgb(0, 0, 0);
    z-index: 1000;
}
.cengs{
	width: 480px;
    padding: 25px 0 0 0;
    background: #ffffff;
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.25);
    border-radius: 4px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -240px;
    margin-top: -197px;
    z-index: 1001;
}
.back_icon {
    position: absolute;
    left: 14px;
    top: 15px;
}
.close_a {
    position: absolute;
    right: 14px;
    top: 15px;
    cursor: pointer;
}
.login_help {
    text-align: center;
}
.login_help.step_2 .amend_cl.no_top {
    margin-top: 0;
    position: relative;
}
.login_help .sub_title {
    margin-top: 16px;
    font-size: 16px;
    color: #666666;
	margin-bottom:28px;
}
.login_help .abs_r {
    position: absolute;
    right: 0;
    top: 3px;
}
.amend_cl .form-control {
    display: block;
    width: 420px;
    padding: 0px 30px;
    height: 64px;
    font-size: 18px;
    line-height: 1.42857143;
    color: #888888;
    background-color: #fff;
    border: none;
    border-radius: 0;
    border-top:1px solid #CCC;
	border-bottom:1px solid #CCC;
}
.mobile_login .ladda-button{
	background:#8cc6cc;
	color:#fff;
	padding:11px 67px;
    border-radius: 40px;
	}
.mobile_login {
	margin: 30px 0px;
}